.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.page-careers-career-search .nv-row.sidebar .center,
.page-careers-career-search .nv-row.sidebar .column.sidebar {
  width: 100%;
  margin-bottom: 1.5rem; }

@media screen and (min-width: 64em) {
  .page-careers-career-search .nv-row.sidebar .center {
    width: 75%;
    padding-right: 8.75rem;
    padding-left: 0; }
  .page-careers-career-search .nv-row.sidebar .column.sidebar {
    width: 25%;
    padding-left: 2.5rem; } }

@media screen and (min-width: 87.5em) {
  .page-careers-career-search .nv-row.sidebar .center {
    padding-right: 15rem; } }
